<?
include('def.php');

$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();



        $data['action'] = 11040;
        $data['mlog'] = "Account login";
        $data['member_id'] = 1;
       
     
    



$ret = $wrenchboard->wrenchboard_api($data,$out);
var_dump($ret);
phpinfo();
?>
